<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u32 c. 1" xml:id="u32_1" facs="U32_1.jpg" />Voi mi fate vergognare a esser sì sollicito nelle cose ch'io vi<lb />
               scrivo, e io nelle vostre sto a trasognare: tutto di apparo. Nell'ora<lb />
               ch'ebbi questa, io aveva in verità pensiero che non avesse auta la lettera<lb />
               di <w n="u32_1" type="" ref="#4803" pos="s.m.">messer</w> <persName n="u32_8" type="0" ref="#7526">Torello</persName>.<lb />
               </p><p><pb n="u32 c. 2" xml:id="u32_2" facs="U32_2.jpg" />Monna <persName n="u32_5" type="0" ref="#872">Bartola</persName> ieri <w n="u32_7" type="tecnica" ref="#3925" pos="v.">imbottò</w> una <w n="u32_2" type="utensili e mobilio" ref="#1286" pos="s.f.">botte</w> d'uno leggiadro <w n="u32_3" type="alimenti" ref="#7872" pos="s.m.">vino</w>: è<lb />
               cima di que' da <placeName n="u32_9" type="0" ref="#7743">Vellano</placeName>. Priegovi mandiate per esso: parravvi saldo,<lb />
               come se non fosse <w n="u32_6" type="tecnica" ref="#7550" pos="v.">tramutato</w>. E gran mercè delle vostre cortesie. Or non<lb />
               bisognano più, poi ch'ella ha ciò che le bisognava.<lb />
               <persName n="u32_4" type="0" ref="#4103">LAPO</persName> vostro.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>